<nav class="menu">
    <tbody>
        <tr>
            <td style="width: 6%;" class="logo-tkm">
                <img src="../../../assets/img/iconos/logo.png" alt="logo">
            </td>
            <td>
                <ul>
                    <li>
                        <button routerLink="/">
                            Home
                        </button>
                    </li>
                    <li>
                        <button routerLink="/list">
                            Lista de Pokemones
                        </button>
                    </li>
                </ul>
            </td>
        </tr>
    </tbody>
</nav>